=== debian/control ===
Source: node-get-func-name
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-browserify-lite
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-get-func-name
Vcs-Git: https://salsa.debian.org/js-team/node-get-func-name.git
Homepage: https://github.com/chaijs/get-func-name
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-get-func-name
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Utility for getting a function's name for node and the browser
 This is a module to retrieve a function's name securely and consistently both
 in NodeJS and the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
