=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	#browserify --bare $npm_package_main --standalone getFuncName -o get-func-name.js
	browserify-lite ./index.js --standalone getFuncName --outfile get-func-name.js
