=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,dversionmangle=auto" \
 https://registry.npmjs.org/get-func-name https://registry.npmjs.org/get-func-name/-/get-func-name-(\d[\d\.]*)@ARCHIVE_EXT@
