## node-get-func-name 2.0.2

=== debian/changelog ===
node-get-func-name (2.0.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Use GitHub tages, not npm registry
  * New upstream version (Closes: #1053262, CVE-2023-43646)
  * Build with browserify like upstream
  * Enable test (mocha)

 -- Yadd <yadd@debian.org>  Thu, 21 Dec 2023 20:56:35 +0400
