=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper
  , debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-browserify-lite
-Standards-Version: 4.6.0
+ , mocha <!nocheck>
+ , node-browserify
+ , node-assertion-error <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-get-func-name
 Vcs-Git: https://salsa.debian.org/js-team/node-get-func-name.git
 Homepage: https://github.com/chaijs/get-func-name
