=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-func-name-$1/ \
 https://github.com/chaijs/get-func-name/tags .*/archive.*/v?([\d\.]+).tar.gz
